API explorer
Getting Started

Sections

Theme switcher

AI Traffic - Landing pages

Header Parameters

api-keystring

Query Parameters

domainstring Required

Enter website of interest, without 'www.' or brackets {}

granularitystring

Time granularity for the returned values

Enum values:
dailyweeklymonthly
countrystring Required

Two-letter country code (e.g., 'us', 'gb', 'ww')

start_datestring Required

Required. Start date in 'YYYY-MM' or 'YYYY-MM-DD' format.

end_datestring Required

Required. End date in 'YYYY-MM' or 'YYYY-MM-DD' format.

formatstring

Format in which the reply should be returned

Enum values:
jsonxml
limitinteger

Maximum number of rows to return per page. 1-1000.

sortstring

Field to sort by. Currently only 'traffic_share' is supported in this phase.

offsetinteger

Defines the number of results to skip

ascboolean | null

Orders the results by ascending or descending

Response

200
Object

OK

Response Attributes

metaobject
dataarray | null
Was this section helpful?

GET

/

Select
1

Response

Was this section helpful?